guppy 0.1.9-2ubuntu1 source package in Ubuntu

Changelog

guppy (0.1.9-2ubuntu1) natty; urgency=low

  * Unreleased upstream changes to support Python 2.7.  (LP: #685127)

    2010-06-08  Sverker Nilsson  <sverker@sverker-laptop>

	    * guppy/heapy/test/test_Part.py (MixedCase.test_1): Changed the
	    test result if sys.version >= 2.7; because the size of strings
	    was optimized 8 bytes. (How ? )

	    * src/sets/bitset.c (mutbitset_iop_PyLongObject): Used
	    _PyLong_Frexp instead of _PyLong_AsScaledDouble if
	    PY_VERSION_HEX >= 0x02070000 . (_PyLong_AsScaledDouble disappeared
	    but I think I should complain, couldn't figure out how to add an
	    issue with the tracker.)

    2010-02-16  Sverker Nilsson  <sverker@sverker-laptop>

	    * guppy/sets/test.py (Test.test16.tsv): Expected OverflowError
	    instead of ValueError, an inconsequential change to do with
	    possiboe test error reporting.
 -- Barry Warsaw <email address hidden>   Mon, 06 Dec 2010 18:14:02 -0500

Upload details

Uploaded by:
Barry Warsaw on 2010-12-07
Sponsored by:
Didier Roche
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
guppy_0.1.9.orig.tar.gz 473.4 KiB b575fe6065e417e5f714c766a7a138480b38bdbc4feaf0107c4213581c816ac9
guppy_0.1.9-2ubuntu1.debian.tar.gz 7.7 KiB 1a5c020b56db3af2939806bca3c187f5c3eb7e14371ab1580d3237b30c1e1eb7
guppy_0.1.9-2ubuntu1.dsc 1.3 KiB 8b246291699b91f9e8e58334620a113dbfef8024ebf22d896ddb4ca6a914229b

Available diffs

View changes file

Binary packages built by this source

python-guppy: No summary available for python-guppy in ubuntu natty.

No description available for python-guppy in ubuntu natty.

python-guppy-lib: No summary available for python-guppy-lib in ubuntu oneiric.

No description available for python-guppy-lib in ubuntu oneiric.

python-guppy-lib-dbg: No summary available for python-guppy-lib-dbg in ubuntu natty.

No description available for python-guppy-lib-dbg in ubuntu natty.